.top-news {
	padding-block:min(calc((60/999)*100vw),60px);
	padding-inline:min(calc((30/999)*100vw),20px);
	margin-block: min(calc((60/999)*100vw),60px) min(calc((30/999)*100vw),20px); 
	background: #EBE1E0;

	p{
		margin: initial;
	}

	.top-news__heading{
		margin-block-end:min(calc((40/999)*100vw),40px);
		color: #212B36;
		font-weight: bold;
		text-align: center;
	}

	.top-news__list{
		max-width: 750px;
		margin-inline: auto;
		border: solid 2px #CACCCD;
		border-radius: 10px;
		list-style: none;
		overflow: hidden;

		.top-news__list-item{
			border-top: solid 2px #CACCCD;
			&:first-child{
				border-top: none;
			}
			a{
				display: block;
				padding-block:min(calc((20/999)*100vw),10px);
				padding-inline:min(calc((20/999)*100vw),20px) min(calc((60/999)*100vw),60px);
				background: #ffffff;
				color: #212B36;
				transition: ease 0.3s;
				position: relative;
				&::after{
					content: " ";
					display: block;
					width: min(calc((20/999)*100vw),12px);
					height: min(calc((20/999)*100vw),12px);
					background: #212B36;
					clip-path: polygon(0 0, 0% 100%, 80% 50%);
					position: absolute;
					transform: translate(0,50%);
					bottom: 50%;
					right: min(calc((24/999)*100vw),24px);
				}
				&:hover{
					opacity: 0.8;
				}
			}
			.item-tags{
				display: flex;
				align-items: center;
				gap: min(calc((10/999)*100vw),10px);
				.item-date{
					color: #B6A785;
					font-size: min(calc((28/999)*100vw),16px);
					font-weight: bold;
				}
				.item-tag{
					display: flex;
					align-items: center;
					justify-content: center;
					padding: min(calc((10/999)*100vw),5px);
					border-radius: 3px;
					font-size: min(calc((22/999)*100vw),12px);
					font-weight: bold;
					line-height: 1;
					&[data-color="pink"]{
						background: #F3B0B1;
					}
				}
			}
			.item-title{
				font-size: min(calc((30/999)*100vw),16px);
			}
		}
	}

}